package com.hys.app.model.erp.dto;

import com.hys.app.framework.database.BaseQueryParam;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.ToString;

/**
 * 商品查询参数
 *
 * @author 张崧
 * 2023-12-26 15:56:58
 */
@Data
@EqualsAndHashCode(callSuper = true)
@ToString(callSuper = true)
public class GoodsSnQueryParams extends BaseQueryParam {


    @ApiModelProperty(name = "sn_code", value = "序列号")
    private String snCode;

    
    @ApiModelProperty(name = "goods_id", value = "商品id")
    private Long goodsId;
    
}

