package com.hys.app.service.kuaidiniao.entity;

import io.swagger.annotations.ApiModelProperty;
import org.hibernate.validator.constraints.Range;

/**
 * 推送下单失败状态
 */
public class ReturnCreateOrderFail {
    @ApiModelProperty(value = "快递鸟订单号")
    private String kdnOrderCode ;

    @ApiModelProperty(value = "商家订单号")
    private String orderCode;

    @ApiModelProperty(value = "订单状态")
    private Integer orderStatus;

    @ApiModelProperty(value = "失败代码")
    private Integer failCode;

    @ApiModelProperty(value = "失败原因")
    private String failReason;

    @ApiModelProperty(value = "备注")
    private String remark;

    @ApiModelProperty(value = "请求时间毫秒级时间戳")
    private Long requestTime;


}
